<?xml version="1.0" encoding="utf-8"?>
<resources>
    <integer-array name="day_of_weak">
        <item>1</item>
        <item>2</item>
        <item>3</item>
        <item>4</item>
        <item>5</item>
        <item>6</item>
        <item>7</item>
    </integer-array>
    <string-array name="spring_depend">
        <item>com.huami.watch.deskclock/com.huami.watch.deskclock.AlarmClockWidget</item>
        <item>com.huami.watch.deskclock/com.huami.watch.deskclock.stopwatch.StopWatchWidget</item>
    </string-array>
    <string-array name="alarm_set">
        <item>Alarme réglée pour 1min à partir de maintenant</item>
        <item>Alarme réglée pour %1$s à partir de maintenant</item>
        <item>Alarme réglée pour %2$s à partir de maintenant</item>
        <item>Alarme réglée pour %1$s and %2$s à partir de maintenant</item>
        <item>Alarme réglée pour %3$s à partir de maintenant</item>
        <item>Alarme réglée pour %1$s and %3$s à partir de maintenant</item>
        <item>Alarme réglée pour %2$s and %3$s à partir de maintenant</item>
        <item>Alarme réglée pour %1$s, %2$s, et %3$s à partir de maintenant</item>
    </string-array>
    <string-array name="repeat_description">
        <item>Une fois</item>
        <item>Lun</item>
        <item>Mar</item>
        <item>Mer</item>
        <item>Jeu</item>
        <item>Ven</item>
        <item>Sam</item>
        <item>Dim</item>
    </string-array>
    <string-array name="short_week_days">
        <item></item>
        <item>Dim</item>
        <item>Lun</item>
        <item>Mar</item>
        <item>Mer</item>
        <item>Jeu</item>
        <item>Ven</item>
        <item>Sam</item>
    </string-array>
    <string-array name="stopwatch_format_set">
        <item>%2$02d:%3$02d.%4$02d</item>
        <item>%2$02d:%3$02d.%4$02d</item>
        <item>%1$02d:%2$02d:%3$02d.%4$02d</item>
        <item>%1$02d:%2$02d:%3$02d.%4$02d</item>
        <item>%1$03d:%2$02d:%3$02d.%4$02d</item>
    </string-array>
    <string-array name="sw_lap_number_set">
        <item>\# %d</item>
        <item>\# %02d</item>
    </string-array>
    <string-array name="am_pm">
        <item>AM</item>
        <item>PM</item>
    </string-array>
</resources>